Subject: Hydrogen bonding

From: Patrick Bultinck <[email-masked]>
Date: Fri, 12 Aug 1994 11:22:43 +0200 (MET DST)

Netters,

Do any of you know of some theoretical definition or ab initio study of 
intramolecular hydrogen bonding. (the "intra" is important)
I have looked up books like "The hydrogen bond" (Pimentel and McClellan),
"Valence" (Coulson) and some recent books on quantum chemistry. The trouble 
is that I do not know of any definition that would allow me to calculate 
the strenghts of intramolecular H-bonds without having to make somewhat 
arbitrary comparisons to other conformers or molecules etc. (I'm working 
on disubstituted ethanes for which there are experimental values for the 
H-bonding strength...)

Thank you very much, and if enough interest exists a summary of answers 
will be posted !!

Patrick